#include "pch.h"

#pragma once
#include <BWAPI.h>

#include "../Source/BWEM/src/bwem.h";
#include "../Source/Util.h";

using namespace BWAPI;

namespace CheckItemTest
{
	TEST(CheckItemTest, DISABLED_checkBases)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkEvoChamber)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkGas)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkHive)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkHydraDen)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkHydralisk)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkMacroHatch)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkMutalisk)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkNewBase)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkQueensNest)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkSpawningPool)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkSpire)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkSpore)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkSunken)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkSupply)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkWorkers)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkUltraCavern)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkUltralisk)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkZergling)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkHydraRange)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkHydraSpeed)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkLair)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkLingSpeed)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkOverlordSpeed)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkGroundArmor)
	{
		EXPECT_EQ(0, 0);
	}

	TEST(CheckItemTest, DISABLED_checkMissile)
	{
		EXPECT_EQ(0, 0);
	}
}